Imagick::randomThresholdImage
Imagick::readImageBlob
Imagick
PHP Manual

# Imagick::readImage

(PECL imagick 0.9.0-0.9.9)

Imagick::readImage — Reads image from filename

### Description

bool Imagick::readImage ( string `$filename` )

Reads image from filename

### Parameters

`filename`

### Return Values

Returns `TRUE` on success.

Imagick::randomThresholdImage
Imagick::readImageBlob
Imagick
PHP Manual